ENVIRONMENTS = {
  "test" => {
    "host" => "{{ drutopia_member }}_test@drutopia.org",
    "path" => "/home/{{ drutopia_member }}_test/site/web",
    "drush" => "/home/{{ drutopia_member }}_test/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
  "live" => {
    "host" => "{{ drutopia_member }}_live@drutopia.org",
    "path" => "/home/{{ drutopia_member }}_live/site/web",
    "drush" => "/home/{{ drutopia_member }}_live/site/vendor/bin/drush",
    "backups" => "/tmp",
  },
}
TAGNAMES = %w(stable)
DRUPAL = "web"
PROFILE = "{{ drupal_install_profile }}"
BUILDDIR = "/tmp/build"
